% anglit_cdf.m - evaluates a Cumulative Anglit Distribution.
%   See "Dataplot Reference Manual, ANGCDF", AUX-15, NIST, 3/24/97.
%
%  Created by Jim Huntley,  11/19/03
%
%

function [cdf] = anglit_cdf(x)

cdf = (sin(x+pi/4))^2;

return