% arcsine_cdf.m - evaluates a Cumulative Arcsine Distribution.
%   See "Dataplot Reference Manual, ARSCDF, Aux-21, NIST, 3/24/97.
%
%  Created by Jim Huntley,  8/3/4
%
%

function [y] = arcsine_cdf(x);

y = 2*asin(sqrt(x))/pi;

return