% ascfac_pdf.m - evaluates an Ascending Factorial Density.
%   See "Lagramgian Probability Distributions", P.C. Consul & F. Famoye,   
%   Birkauser, 2006, p.95. 
%
%  Created by Jim Huntley,  06/07/11
%

function [pdf] = ascfac_pdf(n,nn,c)

coef = 1 / binomial_coef(c+nn,nn);
pdf = coef * binomial_coef(c+n-1,n);

return