% betagum_cdf.m - compute Beta Gumbel Cumulative Distribution Function.
%    See "The Beta Gumbel Distribution", S. Nadarajah, S. Kotz, GWU, web. 
%
%  Created by:  Jim Huntley,  4/06/05.
%

function [cdf] = betagum_cdf(x, a, b, mu, sigma)

cdf = betainc(exp(-exp(-(x-mu)/sigma)),a,b);

return



