% binomtri_cdf.m - compute Binomial Triangular Cumulative Distribution Function.
%   See "The Polygonal Distribution", D. Karlis and E. Xekalaki,
%   Inter Conf Math and Stat Modeling, June 28-30, 2006.
%
%  Created by Jim Huntley,  12/20/07
%

function [cdf] = binomtri_cdf(n,nn,theta)

sum1 = binomtri_pdf(0,nn,theta);
for jn = 1:n
    sum1 = sum1 + binomtri_pdf(jn,nn,theta);
end
cdf = sum1;

return



