% bradf_pdf.m - evaluates a Bradford Probability Density.
%   See "Dataplot Reference Manual, BRACDF", AUX-69, NIST, 3/24/1997.
%
%  Created by Jim Huntley,  11/19/03
%
%

function [pdf] = bradf_pdf(x, bet)

%persistent coef

%if(isempty(coef))
    coef = bet / log(1+bet);
%end

pdf = coef / (1+bet*x);

return