% burr10_cdf.m - evaluates a Cumulative Burr X Distribution.
%   See "Non Uniform Random Variates", L. Devroye, 1986.
%
%  Created by Jim Huntley,  07/20/05
%

function [cdf] = burr10_cdf(x, r)

cdf = (1 - exp(-x^2))^r;

return