% burr10_pdf.m - evaluates a Burr X Probability Density.
%   See "Non Uniform Random Variates", L. Devroye, 1986.
%
%  Created by Jim Huntley,  07/20/05
%

function [pdf] = burr10_pdf(x, r)

pdf = (1 - exp(-x^2))^(r-1) * 2 * x * exp(-x^2);

return