% burr11_cdf.m - evaluates a Cumulative Burr XI Distribution.
%   See "Non Uniform Random Variates", L. Devroye, 1986.
%
%  Created by Jim Huntley,  07/20/05
%

function [cdf] = burr11_cdf(x, r)

cdf = (x - sin(2*pi*x)/(2*pi))^r;

return