% burr12_cdf.m - evaluates a Cumulative Burr XII Distribution.
%   See "Non Uniform Random Variates", L. Devroye, 1986.
%
%  Created by Jim Huntley,  11/25/03
%
%

function [cdf] = burr12_cdf(x, a, c, k)

cdf = 1 - (1+(x/a)^c)^(-k);

return