% burr2_pdf.m - evaluates a Burr II Probability Density.
%   See "Non Uniform Random Variates", L. Devroye, 1986.
%
%  Created by Jim Huntley,  11/25/03
%
%

function [pdf] = burr2_pdf(x, r)

pdf = r * exp(-x) * (1+exp(-x))^(-r-1);

return