% burr5_cdf.m - evaluates a Cumulative Burr V Distribution.
%   See "Non Uniform Random Variates", L. Devroye, 1986.
%
%  Created by Jim Huntley,  07/19/05
%

function [cdf] = burr5_cdf(x, k, r)

cdf = (1 + k*exp(-tan(x)))^(-r);

return