% cardioid_pdf.m - evaluates a Cardioid Probability Density.
%   See VGAM, 9 February, 2011.
%
%  Created by Jim Huntley,  09/13/11
%

function [pdf] = cardiod_pdf(x, mu, rho)

pdf = (1 + 2.*rho.*cos(x-mu)) ./ (2*pi);

return