% cauchy_cdf.m - evaluates a Cumulative Cauchy Distribution.
%   See "Dataplot Reference Manual, CAUCDF", 8-27, NIST, 3/20/97.
%
%  Created by Jim Huntley,  11/19/03
%
%

function [cdf] = cauchy_cdf(x, s, t)

cdf = 0.5 + atan((x-t)/s)/pi;

return