% chi_cdf.m - compute Chi Cumulative Distribution Function.
%             See "Dataplot Reference Manual", CHCDF, Aux-93, NIST, 3/25/97.
%
%  Created by:  Jim Huntley,  03/03/05.
%

function [cdf] = chi_cdf(x, nu)

%cdf = gammainc(0.5*x^2,0.5*nu) / gamma(0.5*nu);
cdf = exp(log(gammainc(0.5*x^2,0.5*nu)) - gammaln(0.5*nu));

return



