% circline_cdf.m - evaluates a Circle-Line Cumulative Distribution.
%   See "Circle Line Picking -- from Wolfram MathWorld", 
%   http://mathworld.wolfram.com/CircleLinePicking.html.
%
%  Created by Jim Huntley,  11/24/03
%

function [cdf] = circline_cdf(x, R)

cdf = 2 * asin(x/(2*R)) / pi;

return