% circline_pdf.m - evaluates a Circle-Line Probability Density.
%   See "Circle Line Picking -- from Wolfram MathWorld", 
%   http://mathworld.wolfram.com/CircleLinePicking.html.
%
%  Created by Jim Huntley,  07/27/06
%

function [pdf] = circline_pdf(x, R)

pdf = 1 / (pi*sqrt(1 - (x/(2*R))^2));

return