% absorp_cdf.m - compute absorption (Dunkl q-binomial) Cumulative Distribution Function.
%   See "Compound Poisson Distributions", Handbook on Statistical 
%   Distributions, C. Walck, U. Stockholm, 10 September, 2007.                  
%
%  Created by:  Jim Huntley,  11/14/06.
%

function [cdf] = cmpdpois_cdf(n,lambda,mu)

sum1 = cmpdpois_pdf(0, q, mm, nn);
for jn = 1:n
    sum1 = sum1 + cmpdpois_pdf(jn, lambda, mu);
end
cdf = sum1;

return



