% cosine_cdf.m - evaluates a Cumulative Cosine Probability Distribution.
%   See "Dataplot Reference Manual, COSCDF", AUX-109, NIST, 3/25/97.
%
%  Created by Jim Huntley,  03/10/04
%
%

function [cdf] = cosine_cdf(x)

    cdf = (pi + x + sin(x)) / (2*pi);

return