% cosine_pdf.m - evaluates a Cosine Probability Density Function.
%   See "Dataplot Reference Manual, COSPDF", AUX-109, NIST, 3/25/97.
%
%  Created by Jim Huntley,  03/10/04
%
%

function [pdf] = cosine_pdf(x)

  pdf = (1 + cos(x)) / (2*pi);

return