% delved_cdf.m - compute Delta Ved Cumulative Distribution Function.
%   See "Lagrangian Probability Distributions", P.C. Consul & F. Famoye,
%   Birkhauser, 2006, Table 2.2.                
%
%  Created by:  Jim Huntley,  11/13/08.
%

function [cdf] = delved_cdf(n,p,m,nn)

sum1 = 0;
for jn = nn:2:n
    sum1 = sum1 + delved_pdf(jn, p, m, nn);
end
cdf = sum1;

return



