% dipole_cdf.m - evaluates a Cumulative Dipole Distribution.
%   See FORTRAN code: prob_f90, John Burkhardt, 12/19/99.
%
%  Translated/Modified by Jim Huntley,  03/10/04
%

function [cdf] = dipole_cdf(x, a, b)

cdf = 0.5 + (1/ pi)*atan(x) + b^2 * (x*cos(2*a) - sin(2*a)) / (pi*(1+x^2));

return