% genpois2_cdf.m - compute Discrete Maximum Entropy Distribution Function.
%   See "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%   2005, J. Wiley, p.475.
%
%  Created by:  Jim Huntley,  01/23/08

function [cdf] = dismaxent_cdf(n,q,lambda,nmin,nmax)

sum1 = 0;
for jn = nmin:n
    sum1 = sum1 + dismaxent_pdf(jn,q,lambda,nmin,nmax);
end
cdf = sum1;

return



