% disweib_pdf.m - evaluates a Discrete Weibull Probability Density.
%   See "Continuous Univariate Distributions", V.1, Johnson, Kotz, & Balakrishnan,
%   J. Wiley, p.692, 1994. 
%
%  Created by Jim Huntley,  12/15/06
%

function [pdf] = disweib_pdf(n, q, c)

pdf = q^(n^c) - q^((n+1)^c);

return


