% expgeom_cdf.m - evaluates an Exponential Geometric Cumulative Distribution.
%   See VGAM, 9 February, 2011.
%
%  Created by Jim Huntley,  09/13/11
%

function [cdf] = expgeom_cdf(x, c, s)

cdf = (1./exp(c.*x) - 1) ./ (s./exp(c.*x) - 1);

return