% expweib_cdf.m - compute Exponentiated Weibull Cumulative Distribution Function.
%    See "Dataplot Reference Manual, DGACDF, Aux-159, NIST, 3/25/97. 
%
%  Created by:  Jim Huntley,  08/04/04.
%

function [cdf] = expweib_cdf(x, gam, theta, sigma)

cdf = (1 - exp(-(x/sigma)^gam))^theta;

return



