% felix_cdf.m - compute Felix Cumulative Distribution Function.
%   See "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%   J. Wiley, p.465, 2005.                 
%
%  Created by:  Jim Huntley,  11/10/08.
%

function [cdf] = felix_cdf(n,lambda)

sum1 = 0;
for jn = 1:2:n
    sum1 = sum1 + felix_pdf(jn, lambda);
end
cdf = sum1;

return



