% frechet_max_cdf.m - evaluates a Cumulative (Frechet) Extreme Value II Distribution, max order..
%   See "Dataplot Reference Manual, EV2CDF", 8-29, NIST, 3/20/97.
%
%  Created by Jim Huntley,  12/11/03
%
%

function [cdf] = frechet_max_cdf(x, gam, bet, mu)

cdf =  exp(-((x-mu)/bet)^(-gam));

return