% fvp_pdf.m - compute a Fejer-de la Vallee Pousin Probability Density.
%   See "Generating Nonuniform Random Variates", Chap., 4, L. Devroye.
%
%  Created by:  J. Huntley,  09/08/06.
%

function [pdf] = fvp_pdf(x)
     
pdf = 2 * (sin(x)/x)^2 / pi;

return
     