%Gaus_cdf.m  computes the gaussian CDF.
%See Proakis, p. 39.
%
%  Created by Jim Huntley,  05/31/02
%

function [cdf] = gaus_cdf(x, m, sigma)

cdf = 0.5 + 0.5 .* erf((x - m) ./ (sigma * sqrt(2)));

return