% gauskuz_cdf.m - evaluates a Gauss Kuzmin Cumulative Distribution.
%   See "Gauss-Kuzmin Distributions", Wikipedia  
%
%  Created by Jim Huntley,  08/16/11
%

function [cdf] = gauskuz_cdf(n)

sum1 = 0;
for jn = 1:n
    sum1 = sum1 + gauskuz_pdf(jn);
end

return