% gauskuz_pdf.m - evaluates a Gauss Kuzmin Probability Density.
%   See "Gauss-Kuzmin Distributions", Wikipedia  
%
%  Created by Jim Huntley,  08/16/11
%

function [pdf] = gauskuz_pdf(n)

lt2 = log10(2);
pdf = - log10(1 - 1/(n+1)^2)/lt2;

return