% gengam_cdf.m - compute Generalized Gamma Cumulative Distribution Function.
%    See "Dataplot Reference Manual, GGDCDF, Aux-206, NIST, 3/25/97. 
%
%  Created by:  Jim Huntley,  08/03/04.
%

function [cdf] = gengam_cdf(x, k, c, a, b)

arg = ((x-a)/b)^c;
cdf = gammainc(arg,k);                % Note difference in definition of 'gammainc' 
                                      % between Dataplot and Matlab.

return



