% genlog2_cdf.m - evaluates a Generalized Logistic Type II Cumulative Distribution.
%   See "Subset Selection from Type-I and Type-II Generalized Logistic Populations",
%   N. J. van der Laan and P. van der Laan, UC Berkeley, 02/19/1996.
%
%  Created by Jim Huntley,  07/21/06
%
%

function [cdf] = genlog2_cdf(x, b)

cdf = 1 - exp(-b*x) / (1+exp(-x))^b;

return