% genlog2_pdf.m - evaluates a Generalized Logistic Type-II Probability Density.
%   See "Subset Selection from Type-I and Type-II Generalized Logistic Populations",
%   N. J. van der Laan and P. van der Laan, UC Berkeley, 02/19/1996.
%
%  Created by Jim Huntley,  07/21/06
%
%

function [pdf] = genlog2_pdf(x, b)

pdf = b * exp(-b*x) / (1+exp(-x))^(b+1);

return