% genlog4_pdf.m - evaluates a Generalized Logistic Type-IV Probability Density.
%   See "Dataplot Reference Manual", GL4PDF, NIST. 
%
%   Vector Form of PDF !!!
%
%  Created by Jim Huntley,  7/21/06
%

function [pdf] = genlog4_pdf(x,p,q)

%persistent coef

%if(isempty(coef))
    coef = 1 / beta(p,q);
%end

pdf = coef .* exp(-q.*x) ./ (1+exp(-x)).^(p+q);

return