% genlog5_pdf.m - evaluates a Generalized Logistic Type-II Probability Density.
%   See "Dataplot Reference Manual", GL4PDF, NIST.
%
%  Created by Jim Huntley,  07/21/06
%
%

function [pdf] = genlog5_pdf(x, alpha)

pdf = (1-alpha*x)^((1/alpha)-1) / (1+(1-alpha*x)^(1/alpha))^2;

return