% genlog_cdf.m - evaluates a Cumulative Generalized Logistic Distribution.
%   See "Dataplot Reference Manual, GLOCDF", AUX-212, NIST, 3/25/97.
%
%  Created by Jim Huntley,  11/12/03.
%

function [cdf] = genlog_cdf(x, alpha, mu, sigma)

cdf = 1 / (1+exp(-(x-mu)/sigma))^alpha;

return