% genpar_pdf.m - evaluates a Generalized Pareto Probability Density.
%   See "Dataplot Reference Manual, PARCDF", 8-107, NIST, 3/20/97.
%
%  Created by Jim Huntley,  11/14/03.
%


function [pdf] = genpar_pdf(x, gam, bet)

pdf = (1+gam*x/bet)^(-bet/gam-1);

return