% gent2_pdf.m - evaluates the Generalized T Probability Density.  
% See "Continuous Univariate Distributions", Johnson, Kotz, & Balakrishnan,
% Wiley, Vol. 2, p. 421, 1995.
%
%  Created by:   Jim Huntley,  02/15/07.
%
%  Vector form of the PDF !!!
%

function [pdf] = gent2_pdf(x, p, q)

pdf = 0.5 .* p ./ (q^(1/p) .* beta(1/p,q) .* (1+((abs(x)).^p)./q).^(q+1/p));

return
