% gentopleo_cdf.m - tests a Generalized Topp & Leone Cumulative Distribution.
%   See "Dataplot Reference Manual", GTLCDF, NIST, Vol. 1, Aux.  
%
%  Created by Jim Huntley,  11/03/08
%

function [cdf] = gentopleo_cdf(x, alpha, bet, a, b)

argx = (x-a) ./ (b-a);
cdf = argx.^bet .* (alpha-(alpha-1).*argx).^bet;

end

