% genunif_cdf.m - compute Generalized Uniform Cumulative Distribution Function.             
% See "Continuous Univariate Distributions", Johnson, Kotz, & Balakrishnan,
% Wiley, Vol. 2, p. 307, 1995.
%
%  Created by:   Jim Huntley,  02/14/07.
%

function [cdf] = genunif_cdf(x,k,c,h,a)

cdf = 1 - (1-k*(x-a)^c)^h;

return



