% genyule2_pdf.m - evaluates a Generalized Yule Probability Density.
%     "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%     J. Wiley, p. 291, 2005.
%
%  Created by Jim Huntley,  03/06/07
%

function [pdf] = genyule2_pdf(n, alpha, bet, gam)

pdf = (beta(alpha, n*gam+bet) - beta(alpha,n*gam+bet+gam)) / beta(alpha,bet);

return


