% genyule_cdf.m - evaluates a Generalized Yule Cumulative Distribution.
%     "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%     J. Wiley, p. 289, 2005.
%
%  Created by Jim Huntley,  03/06/07
%

function [cdf] = genyule_cdf(n, lambda)

cdf = 1 - lambda * (lambda+1) / ((lambda + n) *(lambda+n+1));

return


