% gomper_cdf.m - evaluates a Cumulative Gompertz Distribution.
%   See "Dataplot Reference Manual, GOMCDF", AUX-218, NIST, 3/25/97.
%
%  Created by Jim Huntley,  11/12/03.
%
%

function [cdf] = gomper_cdf(x, c, b)

cdf = 1 - exp(-b*(c^x-1)/log(c));

return