% gomper_pdf.m - evaluates a Gompertz Probability Density.
%   See "Dataplot Reference Manual, GOMCDF", AUX-218, NIST, 3/25/97.
%
%  Created by Jim Huntley,  11/11/03.
%

function [pdf] = gomper_pdf(x, c, b)

pdf = b * c^x * exp(-b*(c^x-1)/log(c));

return