% gummax_pdf.m - evaluates a (Gumbel) Maximum Order Extreme Value I distribution Probability Density.
%   See "Dataplot Reference Manual, EV1CDF", 8-63, NIST, 3/20/1997.
%
%  Created by Jim Huntley,  11/18/03
%

function [pdf] = gummax_pdf(x, bet, mu)

pdf = exp(-(x-mu)/bet) * exp(-exp(-(x-mu)/bet)) / bet;

return