% Hjorth_pdf.m - evaluates a Hjorth Probability Density.
%   See "R; Hjorth Distribution", at
%   "http://rss.acs.unt.edu/Rdoc/library/rmutil/html/Hjorth.html"
%
%   Vector Form of PDF !!!
%
%  Created by Jim Huntley,  03/10/08
%


function [pdf] = hjorth_pdf(x,m,s,f)

pdf = (1+s.*x).^(-f/s) .* exp(-0.5.*(x./m).^2) .* (x./m^2 + f./(1+s.*x));

return