% hypoexp_cdf.m - test a Hypoexponential Cumulative Distribution.
%   See "Generating Nonuniform Random Variates", Chap., 4, L. Devroye.
%
%  Created by:  J. Huntley,  09/08/06.
%

function [cdf] = hypoexp_cdf(x, lambda, mu)

cdf = 1 + (lambda*exp(-mu*x) - mu*exp(-lambda*x)) / (mu-lambda);
     
return