% hypoexp_pdf.m - test a Hypoexponential Probability Density.
%   See "Generating Nonuniform Random Variates", Chap., 4, L. Devroye.
%
%  Created by:  J. Huntley,  09/08/06.
%

function [pdf] = hypoexp_pdf(x, lambda, mu)

pdf = lambda * mu * (exp(-lambda*x) - exp(-mu*x)) / (mu-lambda);
     
return