%interrupt_cdf.m - evaluates an Interrupted Cumulative Distribution.
%   "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%   Wiley, 2005, p. 503.

function[cdf] = interrupt_cdf(n,K,D,tau)

sum1 = interrupt_pdf(1,K,D,tau);
for jn = 2:n
    sum1 = sum1 + interrupt_pdf(jn,K,D,tau);
end
cdf = sum1;

return
    
    
    
    



