% invabsorp_cdf.m - evaluatess an Inverse Ansorption Cumulative Distribution.
%   See "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%   J. Wiley, p.471, 2005. 
%
%  Created by Jim Huntley,  06/18/07
%

function [cdf] = invabsorp_cdf(n,q,k,m)

sum1 = invabsorp_pdf(0,q,k,m);
for jn = 1:n
    sum1 = sum1 + invabsorp_pdf(jn,q,k,m);
end
cdf = sum1;

return


