% inchisq_cdf.m - evaluates an Inverse Chi-Square Cumulative Distribution.
%   See "Raised Cosine Distribution", Wikipedia.
%
%  Created by Jim Huntley,  08/03/06
%

function [cdf] = invchisq_cdf(x, nu)

arg = 0.5*nu;
cdf = 1 - exp(log(gammainc(0.5/x,arg)) - gammaln(arg));

return