% jvp_pdf.m - compute a Jackson-de la Vallee Pousin Probability Density.
%   See "Generating Nonuniform Random Variates", Chap., 4, L. Devroye.
%
%  Created by:  J. Huntley,  09/08/06.
%

function [pdf] = jvp_pdf(x)
     
pdf = 3 * (sin(x)/x)^4 / pi;

return
     