% kapbet_pdf.m - evaluates a Kappa Beta Probability Density.
%   See "Dataplot Reference Manual, KAPCDF", AUX-249, NIST, 3/26/97.
%
%  Created by Jim Huntley,  11/11/03.
%

function [pdf] = kapbet_pdf(x, kappa, bet, theta)

pdf = (kappa/bet) * (x/bet)^(kappa-1) / (1+(x/bet)^theta)^(1+kappa/theta);

return