% koenker_cdf.m - evaluates a Koenker Cumulative Dikstribution.
%   See VGAM, 9 February, 2011.
%
%  Created by Jim Huntley,  09/12/11
%

function [cdf] = koenker_cdf(x, a, b)

cdf = x ./ (x.^2 + 4).^(1/2);

return