% kumar4_cdf.m - evaluatets a 4-Parameter Kumaraswamy Cumulative Distribution.
%   See "A Compendium of Distributions", ModelRisk 3.0, Vose Software,
%   http://www.vosesoftware.com/content/ebook.pdf.
%
%  Created by Jim Huntley,  08/12/11
%

function [cdf] = kumar4_cdf(x, alpha, bet, a, b)

z = (x-a) ./ (b-a);
cdf = 1 - (1-z.^alpha).^bet;

return