% kuzmin_cdf.m - compute Gauss-Kuzmin Cumulative Distribution Function.
%   See "Gauss-Kuzmin Distribution", Wikipedia.
%
%  Created by:  Jim Huntley,  08/03/06.
%

function [cdf] = kuzmin_cdf(n)

sum1 = kuzmin_pdf(1);
for jn = 2:n
    sum1 = sum1 + kuzmin_pdf(jn);
end
cdf = sum1;
    
return



