% kuzmin_pdf.m - evaluates a Gauss-Kuzmin Probability Density.
%   See "Gauss-Kuzmin Distribution", Wikipedia.
%
%  Created by Jim Huntley,  8/03/06
%

function [pdf] = kuzmin_pdf(n)

pdf = -log2(1 - 1/(1+n)^2);

return