% laha_pdf.m - evaluates a Laha Probability Density.
%   See "Generating Non-Uniform Random Variates", Chap. 9, L. Devroye.
%
%  Created by Jim Huntley,  09/07/06
%
%

function [pdf] = laha_pdf(x)

pdf = 2 * sqrt(2) / (pi * (1+x^4));

return