% lcointoss_cdf.m - compute Leads in Coin Toss Cumulative Distribution Function.
%   See "Dataplot Reference Manual", LCTCDF, NIST.
%
%  Created by Jim Huntley,  12/10/07
%

function [cdf] = lcointoss_cdf(n, nn)

sum1 = lcointoss_pdf(0, nn);
for jn = 1:n
    sum1 = sum1 + lcointoss_pdf(jn, nn);
end
cdf = sum1;

return



