% log_pdf.m - evaluates a Logarithmic (Series) Probability Density.
%   See Wikipedia 
%
%  Created by Jim Huntley,  8/30/07
%

function [pdf] = log_pdf(n, p)

%persistent coef

%if(isempty(coef))
    coef = -1 / log(1-p);
%end

pdf =  coef * p^n / n;
    
return