% loggamma_cdf.m - compute Log Gamma Cumulative Distribution Function.
%    See "Dataplot Reference Manual, LGACDF, Aux-263, NIST, 3/26/97. 
%
%  Created by:  Jim Huntley,  08/04/04.
%

function [cdf] = loggamma_cdf(x, gam, mu, sigma)

cdf = gammainc(exp((x-mu)/sigma),gam);
    
return



