% loggamma_pdf.m - evaluates a Log Gamma Probability Density.
%   See "Dataplot Reference Manual, LGAPDF, Aux-265, NIST, 3/26/97.
%
%  Created by Jim Huntley,  8/04/04
%

function [pdf] = loggamma_pdf(x, gam, mu, sigma)

%persistent gamlngam

%if(isempty(gamlngam))
    gamlngam = gammaln(gam);
%end

%pdf = exp(gam*(x-mu)/sigma - exp((x-mu)/sigma)) / gamma(gam);
pdf = exp(gam*(x-mu)/sigma - exp((x-mu)/sigma) - gamlngam);

return