% loglogistic_pdf.m - evaluates a Log Logistic Probability Density.
%   See "Dataplot Reference Manual, LLGPDF, Aux-271, NIST, 3/26/97.
%
%  Created by Jim Huntley,  8/04/04
%

function [pdf] = loglogistic_pdf(x, delta)

pdf = delta * x^(delta-1) / (1 + x^(delta))^2;

return