% logseries_pdf.m - compute the Log Series Cumulative Distribution Function.
%               See Eric W. Weisstein. "Log-Series Distribution." 
%               From MathWorld--A Wolfram Web Resource. 
%               http://mathworld.wolfram.com/LogSeriesDistribution.html 
%
%  Created by:  Jim Huntley,  03/12/04.
%

function [pdf] = logseries_pdf(x,theta);

pdf = -theta^x / (x*log(1-theta));

return



