% logweib_cdf.m - evaluates a Log Weibull Cumulative Distribution.
%   See "Fisher-Tippett Distribution", Wikipedia.
%
%  Created by Jim Huntley,  3/06/08
%

function [cdf] = logweib_cdf(x, bet, mu)

cdf = exp(-exp((mu-x)./bet));

return