% logweib_pdf.m - evaluates a Log Weibull Probability Density.
%   See "Fisher-Tippett Distribution", Wikipedia.
%
%  Created by Jim Huntley,  3/06/08
%

function [pdf] = logweib_pdf(x, bet, mu)

pdf = exp((mu-x)./bet - exp((mu-x)./bet)) ./ bet;

return