% lorentz_pdf.m - evaluates a Lorentzian Probability Density Function.
%   See FORTRAN code: prob_f90, John Burkhardt, 12/19/99.
%
%  Translated/Modified by Jim Huntley,  03/10/04
%
%

function [pdf] = lorentz_pdf(x)

  pdf = 1.0 / (pi*(1.0+x^2));


return