% lostgame_cdf.m - compute absorption (Dunkl q-binomial) Cumulative Distribution Function.
%   see "Dataplot Reference Manual", LOSPDF, NIST. 
%
%  Created by Jim Huntley,  12/17/07
%

function [cdf] = lostgame_cdf(n, p, r)

sum1 = 0;
for jn = r:n
    sum1 = sum1 + lostgame_pdf(jn, p, r);
end
cdf = sum1;

return



