%modweib_pdf.m - evaluatess a Modified Weibull Probability Density.
%   See "Continuous Univariate Distributions", v.1, Johnson, Kotz, & Balakrishnan,
%   J. Wiley, 1995, 443. 
%
%  Created by Jim Huntley,  7/17/07
%

function [pdf] = modweib_pdf(x, c, p, A, B)

%syms x pdf
%pdf = simplify(diff('1 - exp(-(x/c)*exp((x/c)^p)/A)^B'));

pdf = B * exp(-x/c*exp((x/c)^p)/A)^B * exp((x/c)^p) * (1+(x/c)^p*p) / (c*A);

return
