% moyal_cdf.m - evaluates a Cumulative Moyal Distribution.
%   See "Handbook on Statistical Distributions for Experimentalists", C. Walck, 5/22/01, p.93.
%
%  Created by Jim Huntley,  8/25/04
%

function [cdf] = moyal_cdf(x, mu, sigma)

cdf = gammainc(0.5,0.5*exp(-(x-mu)/sigma));

return