% occupy_cdf.m - compute Occupancy Cumulative Distribution Function.
%   See "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%   J. Wiley, p.255, 2005.                 
%
%  Created by:  Jim Huntley,  8/03/07.
%

function [cdf] = occupy_cdf(n,c,b)

sum1 = 0;
for jn = 1:n
    sum1 = sum1 + occupy_pdf(jn, c, b);
end
cdf = sum1;

return



