% parabolic_pdf.m - evaluates a Parabolic Probability Density.
%   See "Computer Generation of Statistical Distributions", R. Saucier,
%   Army Research Laboratory, March, 2000.
%
%  Created by Jim Huntley,  07/20/06
%

function [pdf] = parabolic_pdf(x, a, b)

pdf = 0.75 * (1 - ((x-a)/b)^2) / b;

return