% pareto2_cdf.m - evaluates a Cumulative Pareto 2nd-Distribution.
%   See "Dataplot Reference Manual, PA2CDF", AUX-280, NIST, 3/26/97.
%
%  Created by Jim Huntley,  11/11/03.
%


function [cdf] = pareto2_cdf(x, gamma, k)

cdf = 1 - k^gamma / (x+k)^gamma;

return