% pareto2_pdf.m - evaluates an Pareto 2nd-Probability Density.
%   See "Dataplot Reference Manual, PA2CDF", AUX-280, NIST, 3/26/97.
%
%  Created by Jim Huntley,  11/11/03.
%


function [pdf] = pareto2_pdf(x, gamma, k)

pdf = gamma .* k^gamma ./ (x+k).^(gamma+1);

return