% pareto_cdf.m - evaluates a Cumulative Pareto Distribution.
%   See "Dataplot Reference Manual, PARCDF", 8-185, NIST, 3/21/97.
%
%  Created by Jim Huntley,  11/11/03.
%

function [cdf] = pareto_cdf(x, gamma, k)

cdf = 1 - (k/x)^gamma;

return