% pareto_pdf.m - evaluates an Pareto Probability Density.
%   See "Dataplot Reference Manual, PARCDF", 8-185, NIST, 3/21/97.
%
%  Created by Jim Huntley,  11/11/03.
%

function [pdf] = pareto_pdf(x, gamma, k)

pdf = gamma*k^gamma / x^(gamma+1);

return