% parlogis_pdf.m - evaluates a Paralogistic Probability Density.
%   See "Paralogistic Distribution", R Documentation, VGAM 
%
%   Vector Form of PDF !!!
%
%  Created by Jim Huntley,  8/07/06
%

function[pdf] = parlogis_pdf(x, a, b)

pdf = a^2 .* x.^(a-1) ./ (b^a .* (1+(x./b).^a).^(a+1));

return