% pearson1_pdf.m - evaluates a Pearson I Probability Density.
%   See "Non-Uniform Random Deviates", L. Devroye, Chapter 9.
%
%  Created by Jim Huntley,  08/18/06
%
%  Vector Form of the PDF!!!
%
%   NOTE:  This distribution is not normalized!!!
%

function [pdf] = pearson1_pdf(x, a, b, c, d)

pdf = (1 + x./a).^b .* (1 - x./c).^d;

return