% pearson8_pdf.m - evaluates a Pearson VIII Probability Density.
%   See "Non-Uniform Random Deviates", L. Devroye, Chapter 9.
%
%  Created by Jim Huntley,  08/18/06
%


function [pdf] = pearson8_pdf(x, a, b)

c = (1-b)/a;
pdf = c * (1+x/a)^(-b);

return