% pearson9_cdf.m - evaluates a Pearson IX Cumulative Distribution.
%   See "Non-Uniform Random Deviates", L. Devroye, Chapter 9.
%
%  Created by Jim Huntley,  08/18/06
%
%

function [cdf] = pearson9_cdf(x, a, b)

c = (b+1)/a;
cdf = c * a * (1+x/a)^(b+1) / (b+1);

return