% power_pdf.m - evaluates a Power-Probability Density.
%   See "Dataplot Reference Manual, POWCDF", AUX-316, NIST, 3/26/97.
%
%  Created by Jim Huntley,  11/10/03.
%

function [pdf] = power_pdf(x, c, b)

pdf = c*x^(c-1) / b^c;

return