% powlognorm_cdf.m - compute Power Lognormal Cumulative Distribution Function.
%    See "Dataplot Reference Manual, PLNCDF, NIST, 4/4/3. 
%
%  Created by:  Jim Huntley,  08/05/04.
%

function [cdf] = powlognorm_cdf(x, p, sigma, loc, scale)

arg = (x-loc)/scale;
if(arg < 0)
    arg = eps;
end
cdf = 1 - (gaus_cdf(-log(arg),0,sigma))^p;
    
return



