% pownorm_cdf.m - compute Power Normal Cumulative Distribution Function.
%    See "Dataplot Reference Manual, PNRCDF, NIST, 4/4/3. 
%
%  Created by:  Jim Huntley,  08/05/04.
%

function [cdf] = pownorm_cdf(x, p, mu, sigma)

cdf = 1 - (gaus_cdf(-x,-mu,sigma))^p;
    
return



