% qbetageom_cdf.m - compute q-Beta Geometric Cumulative Distribution Function.
%   See "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%   J. Wiley, p.474, 2005.                 
%
%  Created by:  Jim Huntley,  09/19/07.
%

function [cdf] = qbetageom_cdf(n,rho,u,m)

sum1 = 0;
for jn = 1:n
    sum1 = sum1 + qbetageom_pdf(jn,rho,u,m);
end
cdf = sum1;

return



