% quasibin1_pdf.m - evaluates a Quasi-Binomial I Probability Density.
%   see "Dataplot Reference Manual", QBIPDF, NIST. 
%
%  Created by Jim Huntley,  12/17/07
%

function [pdf] = quasibin1_pdf(n, m, p, phi)

pdf = binomial_coef(m,n) * p * (p+n*phi)^(n-1) * (1-p-n*phi)^(m-n);

return


