% r_pdf.m - evaluates an r Probability Density.
%   See "www.stat.tamu.edu/~thsing/610/fin99.pdf ", web.
%   See "www.xycoon.com/rdis_density.htm", web.
%
%  Created by Jim Huntley,  10/17/11
%

function [pdf] = r_pdf(x, nn)

bb = beta(1/2,(nn-2)/2);
pdf = 2 .* (1-x.^2).^((nn-4)/2) ./ bb;

return