% raisdcos_cdf.m - evaluates a Raised Cosine Cumulative Distribution.
%   See "Raised Cosine Distribution", Wikipedia.
%
%  Created by Jim Huntley,  08/03/06
%

function [cdf] = raisdcos_cdf(x, mu, s)

cdf = 0.5*(1 + (x-mu)/s + sin((x-mu)*pi/s)/pi);

return