% cayleigh_cdf.m - evaluates a Rayleigh Cumulative Distribution.
%   See "Digital Coomumications", Proakis, 3rd. Ed., 1995, McGraw-Hill, p.45.
%
%  Created by Jim Huntley,  05/29/02
%

function [cdf] = rayleigh_cdf(x, sigma)

cdf = 1 - exp(-(x*x)/(2*sigma*sigma));

return