% recip_pdf.m - evaluates a Reciprocal Probability Density.
%   See "Dataplot Reference Manual, RECCDF", AUX-326, NIST, 3/26/97.
%
%  Created by Jim Huntley,  11/10/03.
%
%

function [pdf] = recip_pdf(x, b)

pdf = 1 / (x*log10(b));

return