% reflpow_cdf.m - evaluates a Reflected Power Cumulative Distribution.
%   DRM, "RGTCDF", Vol 1 Aux, NIST, 3/5/2008. 
%
%   Created by Jim Huntley,  11/19/09
%

function [cdf] = reflpow_cdf(x, a, b, c)

argx = (x-a) ./ (b-a);
cdf = 1 - (1-argx).^c;

return
