% revgum_pdf.m - evaluates a Reverse Gumbel Probability Density.
%   See "Statistical Modeling Using GAMLSS in R", R. Rigby & M. Stasinopoulos, 
%   p.50, 1 June, 2006.
%
%   Vector Form of PDF !!!
%
%  Created by Jim Huntley,  11/19/07
%

function [pdf] = revgum_pdf(x, mu, sigma)

z = (x - mu) ./ sigma;
pdf = exp(-z-exp(-z)) ./ sigma;

return