%Rician_cdf.m  computes the rician CDF.
%See Proakis, p. 47.
%
%  Created by Jim Huntley,  05/31/02
%

function [cdf] = rician_cdf(x, m, sigma)

EPS = 0.001;
FTOL = 1.0e-6;

a = m / sigma;
b = x / sigma;
cdf = 1 - marcumq(a, b, 1);

return