% riffshuf_cdf.m - compute Riff Shuffle Cumulative Distribution Function.
%   See "Comparative Descriptive Statistics of Skewed Probability Distributions",
%   M.P. Fewell, July, 2004. 
%
%  Created by Jim Huntley,  11/7/07
%

function [cdf] = riffshuf_cdf(n,a,nn)

sum1 = riffshuf_pdf(0, a, nn);
for jn = 1:n
    sum1 = sum1 + riffshuf_pdf(jn, a, nn);
end
cdf = sum1;

return



