% riffshuf_pdf.m - evaluates a Riff Shuffle Probability Density.
%   See "Comparative Descriptive Statistics of Skewed Probability Distributions",
%   M.P. Fewell, July, 2004. 
%
%  Created by Jim Huntley,  11/7/07
%

function [pdf] = riffshuf_pdf(n, a, nn)

pdf = binomial_coef(n+nn,n) * (a^(nn+1)*(1-a)^n+a^n*(1-a)^(nn+1));

return


