% rinvgaus_cdf.m - evaluates a Cumulative Reciprocal Inverse Gaussian Distribution.
%   See "Dataplot Reference Manual, RIGCDF", 8-197, NIST, 3/21/97.
%
%  Created by Jim Huntley,  11/24/03
%

function [cdf] = rinvgaus_cdf(x, gamma, mu)

arg = 1/x;
igcdf = invgaus_cdf(arg, gamma, mu);			% Inverse Gaussian CDF of 'arg'.
cdf = 1 - igcdf;

return