% rinvgaus_pdf.m - evaluates a Reciprocal Inverse Gauusian Probability Density.
%   See "Dataplot Reference Manual, RIGCDF", 8-197, NIST, 3/21/1997.
%
%  Created by Jim Huntley,  11/24/03
%

function [pdf] = rinvgaus_pdf(x, gamma, mu)

arg = 1/x;
igpdf = invgaus_pdf(arg, gamma, mu);
pdf = igpdf / x^2;

return