% sech_pdf.m - evaluates a Hyperbolic Secant Probability Density Function.
%   See FORTRAN code: prob_f90, John Burkhardt, 12/19/99.
%
%  Translated/Modified by Jim Huntley,  03/10/04
%
%

function [pdf] = sech_pdf(x, a, b);

  y = (x - a) / b;
  pdf = sech(y) / (pi * b);

return