% semicir_cdf.m - evaluates a Cumulative Semicircular Distribution.
%   See "Dataplot Reference Manual, TRICDF", 8-203, NIST, 3/21/97..
%
%  Created by Jim Huntley,  11/07/03
%

function [cdf] = semicir_cdf(x)

cdf = 0.5 + (atan(x/sqrt(1-x^2))+x*sqrt(1-x^2))/pi;

return