% shftpar_cdf.m - evaluates a Shifted Pareto Cumulative Distribution.
%   See "On Recursive evaluation of Mixed Poisson Probabilities and Related Quantities", 
%   G.E.Willmot, Scand. Actuarial J., vol.2, p.114, 1993. 
%
%  Created by Jim Huntley,  05/12/09
%

function [cdf] = shftpar_cdf(x, alpha, mu)

cdf = 1 - mu^alpha .* x.^(-alpha);

return