% shftpar_pdf.m - evaluates a Shifted Pareto Probability Density.
%   See "On Recursive evaluation of Mixed Poisson Probabilities and Related Quantities", 
%   G.E.Willmot, Scand. Actuarial J., vol.2, p.114, 1993. 
%
%  Created by Jim Huntley,  05/12/09
%

function [pdf] = shftpar_pdf(x, alpha, mu)

pdf = alpha .* (x./mu).^(-alpha-1) ./ mu;

return