% sibuya_cdf.m - compute Sibuya Cumulative Distribution Function.
%   See "A Triptych of Discrete Distributions ... ", L. Devroye, web.
%
%  Created by Jim Huntley,  9/10/04
%

function [cdf] = sibuya_cdf(n, gamma)

sum1 = sibuya_pdf(1, gamma);
for ji = 2:n
    sum1 = sum1 + sibuya_pdf(ji, gamma);
end
cdf = sum1;
    
return



