% simon_cdf.m - compute a Simon Cumulative Distribution Function.
%   "Re-inventing Willis", M. Simkin and V. Roychowdhury, UCLA.
%
%  Created by Jim Huntley,  03/02/07
%

function [cdf] = simon_cdf(n, alpha)

sum = 0;
for jn = 1:n
    sum = sum + simon_pdf(jn, alpha);
end
cdf = sum;

return



