% skwewt_cdf.m - compute Skew T Cumulative Distribution Function.
%                See "Dataplot Reference Manual", STPDF.
%
%                  Vector Form of CDF !!!
%
%  Created by:  Jim Huntley,  03/02/05.
%

function [cdf] = skewt_cdf(x, nu, lambda)

% Integrate PDF to get CDF.
pdf = skewt_pdf(x,nu,lambda);
for jz = 1:size(x,2)
    cdf(jz) = simps(x(1:jz),pdf(1:jz));
end

return



