% subbgeom_cdf.m - compute Subcritical Branching Geometric Cumulative Distribution Function.
%   See "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%   J. Wiley, p.473, 2005.                 
%
%  Created by:  Jim Huntley,  10/04/07.
%

function [cdf] = subbgeom_cdf(n,q)

sum1 = 0;
for jn = 1:n
    sum1 = sum1 + subbgeom_pdf(jn,q);
end
cdf = sum1;

return



