% t3_cdf.m - evaluates a Student's Cumulative Distribution with 3 degrees of freedon.
%   See "Generating Nonuniform Random Variates", chap. 2, L. Devroye.
%
%  Created by Jim Huntley,  09/11/06
%
%

function [y] = t3_cdf(x);

y = 0.5 + (atan(x) + x/(1+x^2))/pi;

return