% tapareto_cdf.m - compute Tapered Pareto Cumulative Distribution Function.
%    See "On the Distribution of Wildfire Sizes", F. Schoeberg, R. Peng, J. Woods, UCLA, web. 
%
%  Created by:  Jim Huntley,  03/30/05.
%

function [cdf] = tapareto_cdf(x, a, bet, theta)

cdf = 0;
if(x >= a)
    cdf = 1 - (((a/x)^bet) * exp((a-x)/theta));
end

return



