% thomas_cdf.m - compute Thomas Cumulative Distribution Function.
%   See "Quantitative Spatial Analysis", R. Reich & R. Davis, CSU, 2000, web.
%
%  Created by:  Jim Huntley,  04/08/05.
%

function [cdf] = thomas_cdf(n, m, alpha)

sum1 = thomas_pdf(0, m, alpha);
for jn = 1:n
    sum1 = sum1 + thomas_pdf(jn, m, alpha);
end
cdf = su1;
    
return



