% trunpear6_cdf.m - evaluates a Truncated Pearson VI Cumulative Distribution.
%   See "Continuous Univariate Distributions", Johnson, Kemp and Kotz,
%   J. Wiley, v.2, p.347, 1995.
%
%    Created by:    J. Huntley,  10/11/2007
%

function [pdf] = trunpear6_cdf(x, bet)

%persistent coef 

%if(isempty(coef))
    coef = 1 / log(1+bet);
%end

pdf = coef * log(1+bet*x);

return

