% trunray_cdf.m - evaluates a Truncated Rayleigh Cumulative Distribution.
%   See "WAFO.Description of wtraylpdf", at
%   http://www.maths.lth.se/matstat/wafo/documentation/wafodoc/wstats/wtraylpdf.html
%
%  Created by Jim Huntley,  08/09/06
%

function [cdf] = trunray_cdf(x, b, c)

cdf = 1 - exp(-0.5*((x-c)^2 - c^2)/b^2);

return