% trunweib_cdf.m - evaluates a Truncated Weibull Cumulative Distribution.
%   See "WAFO.Description of wtweibcdf", at
%   http://www.maths.lth.se/matstat/wafo/documentation/wafodoc/wstats/wtweibcdf.html
%
%  Created by Jim Huntley,  08/09/06
%

function [cdf] = trunweib_cdf(x, a, b, c)

cdf = 1 - exp(-((x+c)/a)^b + abs(c/a)^b);

return