% tsallis_pdf.m - evaluates a Tsallis Probability Density.
%   See "Value-at-Risk and Tsallis Ststistics: risk analysis of the
%   aeorspace sector", A. P. Mattedi et all., preprint, INPE, 16 March,
%   2004.
%
%   Vector Form of PDF !!!
%
%  Created by Jim Huntley,  7/20/06
%

function [pdf] = tsallis_pdf(x, bet, q)

expon = 1/(1-q);
pdf = bet .* (2-q) .* (1 - bet .* (1-q) .* x).^expon;

return