% vanhout_cdf.m - evaluates a Van Houtum Cumulative Distribution.
%   See "Van Houtum distribution", Wikipedia.
%
%  Created by Jim Huntley,  08/21/11
%

function [cdf] = vanhout_cdf(n, a, b, pa, pb)

sum1 = 0;
for jn = a:n
    sum1 = sum1 + vanhout_pdf(jn, a, b, pa, pb);
end
cdf = sum1;
   
return