% vonmises_pdf.m - evaluates a  Von Mises Probability Density Function.
%   See "Dataplot Reference Manual, WARPDF", 8-229, NIST, 3/21/97..
%
%  Created by Jim Huntley,  11/06/03
%

function [pdf] = vonmises_pdf(x, kappa, mu)

pdf = exp(kappa*cos(x-mu))/(2*pi*besseli(0,kappa));

return