% waittime_cdf.m - compute Heads-Minus-Tails Cumulative Distribution Function.
%   See "How does Tandem Repeats Finder work?",
%   "http://tandem.bu.edu/trf/trfdesc.html".
%
%  Created by Jim Huntley,  01/04/08
%

function [cdf] = waittime_cdf(n, p, k, nn)

sum1 = 0;
for jn = 1:n
    sum1 = sum1 + waittime_pdf(jn, p, k, nn);
end
cdf = sum1;

return



