% test_tsslope.m - tests a Weibull Exponential Probability Density.
%   See "Continuous Univariate Distributions", Vol.1, Johnson, Kotz, 
%   & Balakrishnan, Wiley, 1995, 688.
%
%   Vector form of CDF!!!
%
%   No explicit PDF for this distribution!!!
%
%  Created by Jim Huntley,  01/13/10
%

function [cdf] = test_weibexp(x, lambda, c, tau)

arg = lambda .* (x-tau);
arg = max(0,arg);
cdf = 1 - exp(-lambda.*x - arg.^c);

return