% yule_pdf.m - evaluates a Yule Probability Density.
%   See YULPDF, Dataplot Reference Manual, Vol. 1, Aux., NIST   
%
%  Created by Jim Huntley,  08/16/11
%

function [pdf] = yule_pdf(n, p)

gpp1 = gamma(p+1);
pdf = p * gpp1 * exp(gammaln(n+1) - gammaln(n+p+2));

return