% arcsine_pdf.m - evaluates an Arcsine Probability Density.
%   See "Dataplot Reference Manual, ARSPDF", NIST, 3/24/97.
%
%  Created by Jim Huntley,  8/03/04
%
%

function [y] = arcsine_pdf(x);

y = 1 / (pi*sqrt(x*(1-x)));    

return