% banach_pdf.m - evaluates a Banach's Matchbox Probability Density.
%   See "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%   J. Wiley, p.295, 2005. 
%
%  Created by Jim Huntley,  11/16/06
%

function [pdf] = banach_pdf(n, N)

pdf = binomial_coef(2*N-n,N-n) * 2^(n-2*N);

return


