% benford_cdf.m - compute Benford Cumulative Distribution Function.
%     See "Survival Distributions Satisfying Benford's Law", L.M.Leemis et al.,
%     The American Statistician, Aug., 2000, Vol. 54, No. 3, p1.
%
%  Created by:  Jim Huntley,  03/22/05.
%

function [cdf] = benford_cdf(n)

cdf = log10(1 + n);
    
return



