% benford_pdf.m - evaluates a Benford Probability Density.
%   See "Survival Distributions Satisfying Benford's Law", L.M.Leemis et al.,
%   The American Statistician, Aug., 2000, Vol. 54, No. 3, p1.
%
%  Created by Jim Huntley,  3/22/05
%

function [pdf] = benford_pdf(n)

pdf = log10(1 + 1/n);

return