% benini_cdf.m - evaluates a Benini Cumulative Distribution.
%   See "VGAM".
%
%  Created by Jim Huntley,  12/10/07
%

function [cdf] = benini_cdf(x, b, x0)

arg = log(x/x0);
cdf = 1 - exp(-b*(arg^2));

return