% benini_pdf.m - evaluates a Benini Probaility Density.
%   See "VGAM", http://www.stat.auckland.ac.nz/~yee/VGAM/.
%
%  Created by Jim Huntley,  12/10/07
%

function [pdf] = benini_pdf(x, b, x0)

arg = log(x/x0);
pdf = 2 * b * exp(-b*(arg^2)) * arg / x;

return