% beta2_cdf.m - evaluates a Cumulative Beta2 Distribution.
%   See "Averaging Income Distributions", Griffiths et al., .pdf (preprint?).
%
%  Created by Jim Huntley,  12/28/03
%
%

function [cdf] = beta2_cdf(x, b, p, q);

cdf = betainc((x/b)/(1+(x/b)) ,p ,q);

return