% betaprime_pdf.m - evaluates a Beta Prime Probability Density.
%   See web, "http://mathworld.wolfram.com/BetaPrimeDistribution.html".
%
%   Vector Form of PDF !!!
%
%  Created by Jim Huntley,  10/03/05.
%

function [pdf] = betaprime_pdf(x, alpha, bet)

%persistent denom

%if(isempty(denom))
    denom = beta(alpha,bet);
%end

pdf = x.^(alpha-1) .* (1+x).^(-alpha-bet) ./ denom;

return