% betastacy_pdf.m - evaluatess a Beta Stacy Probability Density.
%   See "Beta-Stacy Survival Regression Models",  F. Rigat and P. Muliere,
%   CRiSM Paper No.07-6, www.warwick.ac.uk/go/crism.
%
%   Vector Form of the PDF!!!
%
%  Created by Jim Huntley,  02/10/10
%

function [pdf] = betastacy_pdf(x, a, b, e)

pdf = x.^(a-1) .* (e-x).^(b-1) ./ (beta(a,b) * e^(a+b-1));

return

