% bradf_cdf.m - evaluates a Cumulative Bradford Distribution.
%   See "Dataplot Reference Manual, BRACDF", AUX-69, NIST, 3/24/97.
%
%  Created by Jim Huntley,  11/19/03
%
%

function [cdf] = bradf_cdf(x, bet)

%persistent coef

%if(isempty(coef))
    coef = 1 / log(1+bet);
%end

cdf = log(1+bet*x) / log(1+bet);

return