% burr11_pdf.m - evaluates a Burr XI Probability Density.
%   See "Non Uniform Random Variates", L. Devroye, 1986.
%
%  Created by Jim Huntley,  07/20/05
%

function [pdf] = burr11_pdf(x, r)

pdf = (x - sin(2*pi*x)/(2*pi))^(r-1) * r * (1 - cos(2*pi*x));

return