% burr2_cdf.m - evaluates a Cumulative Burr II Distribution.
%   See "Non Uniform Random Variates", L. Devroye, 1986.
%
%  Created by Jim Huntley,  11/25/03
%
%

function [cdf] = burr2_cdf(x, r)

cdf = (1 + exp(-x))^(-r);

return