% burr5_pdf.m - evaluates a Burr V Probability Density.
%   See "Non Uniform Random Variates", L. Devroye, 1986.
%
%  Created by Jim Huntley,  07/19/05
%

function [pdf] = burr5_pdf(x, k, r)

pdf = k * r * (1 + k*exp(-tan(x)))^(-r-1) * exp(-tan(x)) * (sec(x))^2;

return