% burr6_cdf.m - evaluates a Cumulative Burr VI Distribution.
%   See "Non Uniform Random Variates", L. Devroye, 1986.
%
%  Created by Jim Huntley,  07/19/05
%

function [cdf] = burr6_cdf(x, k, r)

cdf = (1 + k*exp(-sinh(x)))^(-r);

return