% burr6_pdf.m - evaluates a Burr VI Probability Density.
%   See "Non Uniform Random Variates", L. Devroye, 1986.
%
%  Created by Jim Huntley,  07/19/05
%

function [pdf] = burr6_pdf(x, k, r)

pdf = k * r * (1 + k*exp(-sinh(x)))^(-r-1) * exp(-sinh(x)) * cosh(x);

return