% burr7_cdf.m - evaluates a Cumulative Burr VII Distribution.
%   See "Non Uniform Random Variates", L. Devroye, 1986.
%
%  Created by Jim Huntley,  07/19/05
%

function [cdf] = burr7_cdf(x, r)

cdf = (1 + tanh(x))^r / 2^r;

return