% burr7_pdf.m - evaluates a Burr VII Probability Density.
%   See "Non Uniform Random Variates", L. Devroye, 1986.
%
%  Created by Jim Huntley,  07/19/05
%

function [pdf] = burr7_pdf(x, r)

pdf = r * (1 + tanh(x))^(r-1) * (sech(x))^2 / 2^r;

return