% burr8_cdf.m - evaluates a Cumulative Burr VIII Distribution.
%   See "Non Uniform Random Variates", L. Devroye, 1986.
%
%  Created by Jim Huntley,  07/19/05
%

function [cdf] = burr8_cdf(x, r)

cdf = (2 * atan(exp(x)) / pi)^r;

return