% burr9_cdf.m - evaluates a Cumulative Burr IX Distribution.
%   See "Non Uniform Random Variates", L. Devroye, 1986.
%
%  Created by Jim Huntley,  07/19/05
%

function [cdf] = burr9_cdf(x, k, r)

cdf = 1 - 2 / (2 + k*((1+exp(x))^r - 1));

return