% burr9_pdf.m - evaluates a Burr IX Probability Density.
%   See "Non Uniform Random Variates", L. Devroye, 1986.
%
%  Created by Jim Huntley,  07/19/05
%

function [pdf] = burr9_pdf(x, k, r)

pdf = 2 * k * r * exp(x) * (1+exp(x))^(r-1) / (2 + k*(1+exp(x))^r - k)^2;

return