% cardioid_cdf.m - evaluates a Cardioid Cumulative Distribution.
%   See VGAM, 9 February, 2011.
%
%  Created by Jim Huntley,  09/13/11
%

function [cdf] = cardiod_cdf(x, mu, rho)

cdf = (x + 2.*rho.*sin(x - mu))./(2*pi) + rho*sin(mu)/pi;

return