% cauchy_pdf.m - evaluates a Cauchy Probability Density.
%   See "Dataplot Reference Manual, CAUCDF", 8-27, NIST, 3/20/1997.
%
%  Created by Jim Huntley,  11/19/03
%
%

function [pdf] = cauchy_pdf(x, s, t)

pdf = 1 / (s*pi*(1+((x-t)/s)^2));

return