% delgeeta_pdf.m - evaluates a Delta Geeta Probability denisity.
%   See "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%   Wiley, p.331, 2005.  
%
%   Created by  J. Huntley,  12/07/06.
%

function [pdf] = delgeeta_pdf(n, nn, bet, theta)

pdf = nn * binomial_coef(bet*n-nn-1,n-nn) * theta^(n-nn) * (1-theta)^(bet*n-nn) / n;

return


    