% expexp_pdf.m - evaluates an Exponentiated Exponential Probaility Density.
%   See "VGAM".
%
%   Vector form of PDF !!!
%
%  Created by Jim Huntley,  12/10/07
%

function [pdf] = expexp_pdf(x, alpha, lambda)

%persistent coef

%if(isempty(coef))
    coef = alpha * lambda;
%end

arg = lambda .* x;
pdf = coef .* (1-exp(-arg)).^(alpha-1) .* exp(-arg);

return