% exppow_cdf.m - evaluates a Cumulative Exponential Power-Distribution.
%   See "Dataplot Reference Manual, PEXCDF", AUX-290, NIST, 3/26/97.
%
%  Created by Jim Huntley,  11/11/03.
%
%

function [cdf] = exppow_cdf(x, alpha, bet, mu)

cdf = 1 - exp(1 - exp(((x-mu)/alpha)^bet));

return