% factorial_pdf.m - evaluates a Factorial Probability Density.
%   See "A Generalized Polya-Eggenberger Model Generating Various Discrete 
%   Probability Distributions", Indian J. of Stat., v.58, Ser A, Pt.2, p243, 1996.
%
%  Created by Jim Huntley,  08/18/11
%

function [pdf] = factorial_pdf(n, nn)

pdf = nn / ((nn+n)*(nn+n+1));

return