% famhist_cdf.m - compute Family History (Yu & Zelterman) Cumulative Distribution Function.
%   See "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%   J. Wiley, p.155, 2005.                 
%
%  Created by:  Jim Huntley,  01/11/07.
%

function [cdf] = famhist_cdf(n,nn,p,pp)

sum1 = 0;
for jn = 1:n
    sum1 = sum1 + famhist_pdf(jn,nn,p,pp);
end
cdf = sum1;

return



