% fermdir_pdf.m - evaluates a Fermi Dirac Counting Probability Density.
%   See "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%   J. Wiley, p.445, 2005. 
%
%  Created by Jim Huntley,  01/11/07
%

function [pdf] = fermdir_pdf(n, b, c)

pdf = binomial_coef(c-1,b-n) / binomial_coef(c,b);

return


