% flehlew1_cdf.m - compute a Fisher Cumulative Distribution Function.
%   See "Continuous Univariate Distributions", Vol. 2, Johnson, Kotz and Balkrishnan,
%   J. Wiley, p. 619, 1995.              
%
%  Created by:  Jim Huntley,  01/11/07.
%

function [cdf] = flehlew1_cdf(x,a,b)

cdf = 1 - exp(-a*x - (b*x)^2);

return



