% fvp_cdf.m - compute a Fejer-de la Vallee Pousin Cumulative Distribution.
%   See "Generating Nonuniform Random Variates", Chap., 4, L. Devroye.
%
%  Created by:  J. Huntley,  09/08/06.
%

function [cdf] = fvp_cdf(x)
     
cdf = (cos(2*x)/x + 2*sinint(2*x) - 1/x) / pi;

return
     