% geninvneghyp_cdf.m - compute Generalized Inverse Negative 
%   Hypergeometric Cumulative Distribution Function.
%   See "On a Generalized Markov-Polya Distribution",
%   K. G. Janardan,Gujarat Statistical Review, Vol.V, No.1, April, 1978.                 
%
%  Created by:  Jim Huntley,  8/9/07.
%

function [cdf] = geninvneghyp_cdf(n,r,a,b,c,t)

sum1 = 0;
for jn = r:n
    sum1 = sum1 + geninvneghyp_pdf(jn,r,a,b,c,t);
end
cdf = sum1;

return



