% genlog3_pdf.m - evaluates a Generalized Logistic Type-III Probability Density.
%   See "Subset Selection from Type-I and Type-II Generalized Logistic Populations",
%   N. J. van der Laan and P. van der Laan, UC Berkeley, 02/19/1996.
%
%   Vector Form of PDF !!!
%
%  Created by Jim Huntley,  7/21/06
%

function [pdf] = genlog3_pdf(x, b)

%persistent coef

%if(isempty(coef))
    coef = 1 / beta(b,b);
%end

pdf = coef .* exp(-b.*x) ./ (1+exp(-x)).^(2*b);    

return