% genlog5_cdf.m - evaluates a Generalized Logistic Type II Cumulative Distribution.
%   See "Dataplot Reference Manual", GL5CDF, NIST.
%
%  Created by Jim Huntley,  07/21/06
%
%

function [cdf] = genlog5_cdf(x, alpha)

cdf = 1  / (1+(1-alpha*x)^(1/alpha));

return