%genpar_cdf.m - evaluates a Cumulative Generalized Pareto Distribution.
%   See "Dataplot Reference Manual, PARCDF", 8-107, NIST, 3/20/97.
%
%  Created by Jim Huntley,  11/14/03.
%

function [cdf] = genpar_cdf(x, gam, bet)

cdf = 1 - (1+gam*x/bet)^(-1/gam);

return