% genyule_pdf.m - evaluates a Generalized Yule Probability Density.
%     "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%     J. Wiley, p. 289, 2005.
%
%  Created by Jim Huntley,  03/06/07
%

function [pdf] = genyule_pdf(n, lambda)

pdf = 2 * lambda * (lambda+1) / ((lambda+n-1) * (lambda + n) *(lambda+n+1));

return


