% geoxexp_cdf.m - evaluates a Cumulative Geometric Extreme Exponential Distribution.
%   See "Dataplot Reference Manual, GEECDF", AUX, Vol. 2, NIST.
%
%  Created by Jim Huntley,  11/15/03
%
%

function [cdf] = geoxexp_cdf(x, gam)

cdf =  1 - gam/(exp(x)+gam-1);

return