% geoxexp_pdf.m - evaluates a Geometric Extreme Exponential Probability Density.
%   See "Dataplot Reference Manual, GEECDF", AUX Vol. 2, NIST.
%
%  Created by Jim Huntley,  11/15/03
%
%

function [pdf] = geoxexp_pdf(x, gam)

pdf = gam*exp(x) / (exp(x)+gam-1)^2;

return