% good_cdf.m - compute Good 2 Cumulative Distribution Function.
%   See "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%   J. Wiley, p.532 2005.                  
%
%  Created by:  Jim Huntley,  03/08/07.
%

function [cdf] = good2_cdf(n,q,ups)

sum1 = 0;
for jn = 1:n
    sum1 = sum1 + good2_pdf(jn,q,ups);
end
cdf = sum1;

return



