% good_cdf.m - compute Good Cumulative Distribution Function.
%   See "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%   J. Wiley, p.530 2005.                  
%
%  Created by:  Jim Huntley,  03/08/07.
%

function [cdf] = good_cdf(n,q,eta)

sum1 = 0;
for jn = 1:n
    sum1 = sum1 + good_pdf(jn,q,eta);
end
cdf = sum1;

return



