% gummax_cdf.m - evaluates a Cumulative of the (Gumbel) Maximum Order Extreme Value I distribution Distribution.
%   See "Dataplot Reference Manual, EV1CDF", 8-63, NIST, 3/20/97.
%
%  Created by Jim Huntley,  11/18/03
%

function [cdf] = gummax_cdf(x, bet, mu)

cdf = exp(-exp(-(x-mu)/bet));

return