% haigh_pdft.m - evaluates a Haight Probability Density.
%   See "A Generalized Ploya-Eggenberger Model Generating Various Discrete 
%   Probability Distributions", Indian J. of Stat., v.58, Ser A, Pt.2, p243, 1996.
%
%  Created by Jim Huntley,  08/18/11
%

function [pdf] = haight_pdf(n, nn, alpha)

sum1 = 0;
for jn = nn:n
    sum1 = sum1 + haight_pdf(jn, nn, alpha);
end
cdf = sum1;


return