% haightz_cdf.m - compute Haight's Zeta Cumulative Distribution Function.
%   See VGAM.
%
%  Created by:  Jim Huntley,  03/19/04.
%

function [cdf] = haightz_cdf(n, alpha)

sum1 = haightz_pdf(1, alpha);
for jn = 2:n
    sum1 = sum1 + haightz_pdf(jn, alpha);
end
cdf = sum1;
    
return



