% haightz_pdf.m - evaluates a Haight's Zeta Probability Density.
%   See VGAM. 
%
%  Created by Jim Huntley,  3/19/05
%

function [pdf] = haightz_pdf(n, alpha)

pdf = (2*n-1)^(-alpha) - (2*n+1)^(-alpha);

return