% logistic_cdf.m - compute Logistic Cumulative Distribution Function.
%   See "On Characterizations of the Half Logistic Distribution", A. K. Olapade, web.
%
%  Created by:  Jim Huntley,  03/17/05.
%

function [cdf] = halflog_cdf(x, sigma, mu)

cdf = (exp((x-mu)/sigma) - 1) / (1 + exp((x-mu)/sigma));
    
return



