% halflog_pdf.m - evaluates a Half Logistic Probability Density.
%   See "On Characterizations of the Half Logistic Distribution", A. K. Olapade, web.
%
%  Created by Jim Huntley,  03/17/05
%

function [pdf] = halflog_pdf(x, sigma, mu)

pdf = 2*exp((x-mu)/sigma) / (sigma*(1 + exp((x-mu)/sigma))^2);

return