% harris_cdf.m - compute Harris Cumulative Distribution Function.
%   See "Harris Processes", s. Sebastian et al., India, web.
%
%  Created by:  Jim Huntley,  07/11/06.
%

function [cdf] = harris_cdf(n, k, m)

sum1 = harris_pdf(0, k, m);
for jn = 1:n
    sum1 = sum1 + harris_pdf(jn, k, m);
end
cdf = sum1;
    
return



