% invbin_cdf.m - compute the Iverse Binomial Cumulative Distribution Function.
%   See 
%
%  Created by:  Jim Huntley,  03/19/04.
%

function [cdf] = invbin_cdf(n, rho,lambda)

sum1 = invbin_pdf(0, rho, lambda);
for jn = 1:n
    sum1 = sum1 + invbin_pdf(jn, rho, lambda);
end
cdf = sum1;
    
return



