% invbinom_cdf.m - compute Inverse Binomial Cumulative Distribution Function.
%   See "A Generalization of the Inverse Trinomial", K. Aoyama and K. Shimizu, Keio U., 
%   23 June, 2005.
%
%  Created by:  Jim Huntley,  08/31/06.
%

function [cdf] = invbinom_cdf(n, nn, p)


sum1 = 0;
for jn = nn:2:n
    sum1 = sum1 + invbinom_pdf(jn, nn, p);
end
cdf = sum1;
    
return



