% invlomax_pdf.m - evaluates an Inverse Lomax Probability Density.
%   See "Inverse Lomax Distribution", R Documentation, VGAM 
%
%   Vector Form of PDF !!!
%
%  Created by Jim Huntley,  8/07/06
%

function [pdf] = invlomax_pdf(x, b, p)

pdf = p .* x.^(p-1) ./ (b^p .* (1+x./b).^(p+1));     

return