% invpar_cdf.m - compute Inverse Pareto Cumulative Distribution Function.
%   See "http://www.soa.org/files/pdf/Exam%20C4.pdf"
%
%  Created by:  Jim Huntley,  07/06/07.
%

function [cdf] = invpar_cdf(x,r,theta)

cdf = (x / (x+theta))^r;

return



