% invpar_pdf.m - evaluates an Inverse Pareto Probability Density.
%   See "http://www.soa.org/files/pdf/Exam%20C4.pdf"
%  Created by Jim Huntley,  7/6/07
%

function [pdf] = invpar_pdf(x, r, theta)

pdf = r * theta * x^(r-1) / (x+theta)^(r+1);

return