% invplogis_pdf.m - evaluates an Inverse Paralogistic Probability Density.
%   See "Inverse Paralogistic Distribution", R Documentation, VGAM 
%
%   Vector Form of PDF !!!
%
%  Created by Jim Huntley,  8/07/06
%

function [pdf] = invplogis_pdf(x, a, b)

pdf = a^2 .* x.^(a^2-1) ./ (b^(a^2) .* (1+(x./b).^a).^(a+1));    

return