%invpois_cdf.m - evaluates an Intervened Poisson Cumulative Distribution.
%   "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%   Wiley, 2005, p. 206.

function[cdf] = invpois_cdf(n,rho,theta)

sum1 = invpois_pdf(0,rho,theta);
for jn = 1:n
    sum1 = sum1 + invpois_pdf(jn,rho,theta);
end
cdf = sum1;

return
    
    
    
    



