% invtrinom_cdf.m - compute Inverse Trinomial Cumulative Distribution Function.
%   See "A Generalization of the Inverse Trinomial", K. Aoyama and K. Shimizu, Keio U., 
%   23 June, 2005.
%
%  Created by:  Jim Huntley,  08/31/06.
%

function [cdf] = invtrinom_cdf(n, nn, p, q)


sum1 = 0;
for jn = nn:n
    sum1 = sum1 + invtrinom_pdf(jn, nn, p, q);
end
cdf = sum1;
    
return



