% kapbet_cdf.m - evaluates a Cumulative Kappa Beta Distribution.
%   See "Dataplot Reference Manual, KAPCDF", AUX-249, NIST, 3/26/97.
%
%  Created by Jim Huntley,  11/11/03.
%

function [cdf] = kapbet_cdf(x, kappa, bet, theta)

cdf = ((x/bet)^theta / (1+(x/bet)^theta))^(kappa/theta);

return