% kumar_pdf.m - evaluates a Kumaraswamy Probability Density.
%   See web,  "http://encyclopedia.thefreedictionary.com".
%
%  Created by Jim Huntley,  11/24/03
%
%

function [y] = kumar_pdf(x, a, b);

y = a * b * x^(a-1) * (1-x^a)^(b-1);

return