% laplace_pdf.m - evaluates a Laplace Probability Density.
%   See "Laplace Distribution", Wolfram, 
%   http://mathworld.wolfram.com/LaplaceDistribution.html
%
%   Created by: J. Huntley, 01/09/08.
%

function [pdf] = laplace_pdf(x,sigma,mu)

pdf = (1/(2*sigma)) * exp(-abs(x-mu)/sigma);

return



