% lapnormmix_pdf.m - evaluates a Laplace Normal Mixture Probability Density.
%   See "Continuous Univariate Distributions", v.1, Johnson, Kotz, & Balakrishnan,
%   J. Wiley, 1995, p.171.
%
%  Created by Jim Huntley,  12/11/08
%

function [cdf] = lapnormmix_cdf(x, tsi, sigma, alpha, bet)

cdf = alpha * laplace_cdf(x,bet,tsi) + (1-alpha) * gaus_cdf(x,tsi,sigma);

return

