% laval_cdf.m - compute Lavalette Cumulative Distribution Function.
%   See "On a Zipf's Law Extension to Impact Factors", I. I. Popescu,
%   Glottometrics, 6, 83-93, 2003.
%
%  Created by:  Jim Huntley,  09/14/06.
%

function [cdf] = laval_cdf(n, nn, c, b)

sum1 = 0;
for jn = 1:n
    sum1 = sum1 + laval_pdf(jn, nn, c, b);
end
cdf = sum1;
    
return



