% laval_pdf.m - evaluates a Lavalette Probability Density.
%   See "On a Zipf's Law Extension to Impact Factors", I. I. Popescu,
%   Glottometrics, 6, 83-93, 2003.
%
%  Created by Jim Huntley,  9/14/06
%

function [pdf] = laval_pdf(n, nn, b)

pdf = (nn*n / (nn-n+1))^(-b);

return