% log_cdf.m - compute Logarithmic (Series) Cumulative Distribution Function.
%   See Wikipedia.    
%
%  Created by:  Jim Huntley,  08/30/07.
%

function [cdf] = log_cdf(n,p)

sum1 = 0;
for jn = 1:n
    sum1 = sum1 + log_pdf(jn, p);
end
cdf = sum1;

return



