% logbeta_cdf.m - evaluatess a Log Beta Cumulative Distribution.
%   See "Dataplot Reference Manual", Vol.1, Aux. Chapter, NIST.
%
%  Created by Jim Huntley,  12/22/08
%

function [cdf] = logbeta_cdf(x, alpha, bet, c, d)

z = (log(x)-log(c)) ./ (log(d)-log(c));
cdf = betacdf(z, alpha, bet);

return

