% logistic_cdf.m - compute Logistic Cumulative Distribution Function.
%    See "Dataplot Reference Manual", LOGCDF, 8-145, NIST, 3/20/97. 
%
%  Created by:  Jim Huntley,  03/17/05.
%

function [cdf] = logistic_cdf(x, sigma, mu)

cdf = 1 / (1 + exp(-(x-mu)/sigma));
    
return



