% logitnorm_cdf.m - tests a Logit Normal Cumulative Distribution.
%   See "Logit-normal distribution", Wikipedia.
%
%  Created by Jim Huntley,  08/21/11
%

function [cdf] = logitnorm_cdf(x, sigma, mu)

sigma2 = sigma * sigma;
logitx = log(x./(1-x));
cdf = 0.5 .* (1+erf((logitx-mu)./sqrt(2*sigma2)));

return