% loglogistic_cdf.m - compute Log Gamma Cumulative Distribution Function.
%    See "Dataplot Reference Manual, LLGCDF, Aux-269, NIST, 3/26/97. 
%
%  Created by:  Jim Huntley,  08/04/04.
%

function [cdf] = loglogistic_cdf(x, delta)

cdf = 1 / (1 + x^(-delta));
    
return



