% makeham2_pdf.m - evaluates a Makeham Probability Density.
%   See "Random Variable generation Using Concavity Properties of Transformed Densities", 
%   M. Evans and T. Swartz, U. Toronto.
%
%   Vector Form of PDF !!!
%
%  Created by Jim Huntley,  9/11/06
%

function [pdf] = makeham2_pdf(x, a, b, c)

pdf = (a+b.*c.^x) .* exp(-a.*x-b.*(c.^x-1)./log(c));    

return