% makeham_cdf.m - evaluates a Cumulative Gompertz-Makeham Distribution.
%   See "Dataplot Reference Manual, TRICDF", NIST, 7/7/4.
%
%  Created by Jim Huntley,  8/3/4
%

function [cdf] = makeham_cdf(x, eta, zet)

cdf = 1 - exp(exp(-zet) - exp(x-zet) -eta*x);

return