%Nakagami_cdf.m evaluates a Nakagami cumulative Distribution.
%  "Performance of three different Estimators for for the Nakagami m parameter
%   Using Monte Carlo Simulation", A. Abdi & M. Kaveh.
%
%  Created by Jim Huntley,  05/29/02
%


function [cdf] = nakagami_cdf(x, a, b, c)

cdf = gammainc(c*((x-a)/b)^2, c);

return