% naor_pdf.m - evaluates a Naor Probability Density.
%   See "Uniform Asymptotics of Some Abell Sums ...", H-K Hwang, web.
%
%  Created by Jim Huntley,  8/23/04
%

function [pdf] = naor_pdf(n, nn)

%pdf = (nn-n) * factorial(nn-1) / (factorial(n) * nn^(nn-n));
pdf = (nn-n) * exp(gammaln(nn) - (gammaln(n+1) + (nn-n)*log(nn)));

return