% occupy0_pdf.m - evaluates an Occupancy 0 (at least) Probability Density.
%   See "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%   J. Wiley, p.439, 2005. 
%
%  Created by Jim Huntley,  8/03/07
%

function [pdf] = occupy0_pdf(n, c, b)


pdf = occupy0_cdf(n, c, b);
if(n > 1) 
    pdf = pdf - occupy0_cdf(n-1, c, b);
end

return


