% pearson12_pdf.m - evaluates a Pearson XII Probability Density.
%   See "Non-Uniform Random Deviates", L. Devroye, Chapter 9.
%
%  Created by Jim Huntley,  08/18/06
%
%  Vector Form of the PDF!!!
%

function [pdf] = pearson12_pdf(x, a, b, c)

C = 1 / ((a+b) *  beta(c+1,1-c));
pdf = C .* ((a+x)./(b-x)).^c;

return