% pearson9_pdf.m - evaluates a Pearson IX Probability Density.
%   See "Non-Uniform Random Deviates", L. Devroye, Chapter 9.
%
%  Created by Jim Huntley,  08/18/06
%
%

function [pdf] = pearson9_pdf(x, a, b)

c = (b+1)/a;
pdf = c * (1+x/a)^b;

return