% poshyper_cdf.m - compute Positive Hypergeometricn Cumulative Distribution Function.
%   See "Univariate Discrete Distributions", Johnson, Kemp, and Kotz,
%   J. Wiley, p.296, 2005.                 
%
%  Created by:  Jim Huntley,  09/19/07.
%

function [cdf] = poshyper_cdf(n,nn,N, Np)

sum1 = 0;
for jn = 1:n
    sum1 = sum1 + poshyper_pdf(jn,nn,N,Np);
end
cdf = sum1;

return



