% pownorm_pdf.m - evaluates a Power Normal Probability Density.
%   See "Dataplot Reference Manual, PNRPDF, NIST, 4/4/3.
%
%  Created by Jim Huntley,  8/04/04
%

function [pdf] = pownorm_pdf(x, p, mu, sigma)

pdf = (p/sigma)*gaus_pdf(x,mu,sigma)*(gaus_cdf(-x,-mu,sigma))^(p-1);

return