% raisdcos_pdf.m - evaluates a Raised Cosine Probability Density.
%   See "Raised Cosine Distribution", Wikipedia.
%
%  Created by Jim Huntley,  08/03/06
%

function [pdf] = raisdcos_pdf(x, mu, s)

pdf = 0.5*(1+cos((x-mu)*pi/s))/s;

return