% recip_cdf.m - evaluates a Cumulative Reciprocal-Distribution.
%   See "Dataplot Reference Manual, RECCDF", AUX-326, NIST, 3/26/97.
%
%  Created by Jim Huntley,  11/10/03.
%

function [cdf] = recip_cdf(x, b)

cdf = (log10(x) + log10(b)) / log10(b);

return