% rgentopleon_cdf.m - evaluates a Reflected Generalized Topp and Leone Cumulative Distribution.
%   DRM, "RGTCDF", Vol 1 Aux, NIST, 3/5/2008. 
%
%   Created by Jim Huntley,  11/19/09
%

function [cdf] = rgentopleon_cdf(x, alpha, bet, a, b)

argx = (b-x) ./ (b-a);
cdf = 1 - argx.^bet .* (alpha-(alpha-1).*argx).^bet;

return
