% sbgsd_pdf.m - evaluates a Size-Biased Geometric Series Distribution Probability Density.
%   See "New Generalizations of Generalized Geometric Series Distributions",   
%   A. Hassan, African J. of Math and Comp Sci Research, vol.3, no.5, May, 2010. 
%
%  Created by Jim Huntley,  08/24/11
%

function [pdf] = sbgsd_pdf(n, alpha)

pdf = alpha^(n-1) * (1-alpha);

return