% sech_cdf.m - evaluates a Cumulative Hyperbolic Secant Probability Distribution.
%   See FORTRAN code: prob_f90, John Burkhardt, 12/19/99.
%
%  Translated/Modified by Jim Huntley,  03/10/04
%
%

function [cdf] = sech_cdf(x, a, b)

  y = (x - a) / b;
  cdf = 2.0 * atan(exp(y)) / pi;

return