% wilhil_cdf.m - evaluates a Shifted Exponential Cumulative Distribution.
%   See "The Amoroso Distribution", G. E. Crooks, Tech. Note 003v5 (2010-01-14)
%   http://threeplusone.com/pubs/technote/CrooksTechNote003.pdf.
%
%   Vector form of the PDF!!!
%
%  Created by Jim Huntley,  02/18/10
%

function [cdf] = shftexp_cdf(x, a, theta)

argx = (x-a) ./ theta;
cdf = 1 - exp(-argx);

return

