% wilhil_pdf.m - evaluatess a Shifted Exponential Probability Density.
%   See "The Amoroso Distribution", G. E. Crooks, Tech. Note 003v5 (2010-01-14)
%   http://threeplusone.com/pubs/technote/CrooksTechNote003.pdf.
%
%   Vector form of the PDF!!!
%
%  Created by Jim Huntley,  02/18/10
%

function [pdf] = shftexp_pdf(x, a, theta)

argx = (x-a) ./ theta;
pdf = exp(-argx) ./ theta;

return

