% shiftgomp_cdf.m - evaluates a Shifted Gompertz Cumulative Distribution.
%   See Wikipedia - "Shifted Gompertz Distribution".
%
%   Creadted by:    J. Huntley,     08/09/07
%

function [cdf] = shiftgomp_cdf(x, b, eta)

arg = exp(-b*x);
cdf = (1-arg) * exp(-eta*arg);

return