% sibuya_pdf.m - evaluates a Sibuya Probability Density.
%   See "A Triptych of Discrete Distributions ... ", L. Devroye, web.
%
%  Created by Jim Huntley,  9/10/04
%

function [pdf] = sibuya_pdf(n, gama)

pdf = gama;
if(n > 1)
    for ji = 1:n-1         
        pdf = pdf * (ji - gama) / ji;
    end
    pdf = pdf / n;
end

return