% singhm_cdf.m - evaluates a Cumulative Singh-Maddala Distribution.
%   See "Averaging Income Distributions", Griffiths et al., .pdf (preprint?).
%
%  Created by Jim Huntley,  12/28/03
%
%

function [cdf] = singhm_cdf(x, a, b, q)

cdf = 1 - 1/(1+(x/b)^a)^q;

return