% sudha_pdf.m - tests a Sudha Probability Density.
%   See "Lagrangian Probability Distributions", P.C. Consul & F. Famoye,
%   Birkhauser, 2006, Table 1.1.
%
%  Created by Jim Huntley,  11/24/08
%

function [pdf] = sudha_pdf(n, lambda)

%pdf = (1-lambda) * exp(-n*lambda) * (n*lambda)^(n-1) / gamma(n);
pdf = (1-lambda) * exp(-n*lambda + (n-1)*log(n*lambda) - gammaln(n));

return

