% t3_pdf.m - evaluates a Student's Probability Density with 3 degrees of freedon.
%   See "Generating Nonuniform Random Variates", chap. 2, L. Devroye.
%
%  Created by Jim Huntley,  09/11/06
%
%

function [y] = t3_pdf(x);

y = 2 / (pi*(1+x^2)^2);

return