% trunexval_cdf.m - compute Truncated Extreme Value Cumulative Distribution Function.
%   See "Generating NonUnifom Random Deviates", Chap. 7, L. Devroye.             
%
%  Created by:  Jim Huntley,  09/07/06.
%

function [cdf] = trunexval_cdf(x,a)

cdf = 1 - exp(-(exp(x)-1)/a);

return



