% trunexval_pdf.m - evaluates a Truncated Extreme Value Probability Density.
%   See "Generating NonUnifom Random Deviates", Chap. 7, L. Devroye.
%
%   Vector Form of PDF !!!
%
%  Created by Jim Huntley,  9/7/06
%

function [pdf] = trunexval_pdf(x, a)


pdf = exp(x-(exp(x)-1)./a) ./ a;    
 

return