% trunpear6_pdf.m - evaluates a Truncated Pearson VI Probability Density.
%   See "Continuous Univariate Distributions", Johnson, Kemp and Kotz,
%   J. Wiley, v.2, p.347, 1995.
%
%    Created by:    J. Huntley,  10/11/2007
%

function [pdf] = trunpear6_pdf(x, bet)

%persistent coef 

%if(isempty(coef))
    coef = bet / log(1+bet);
%end

pdf = coef / (1+bet*x);

return

