% ved_cdf.m - compute Ved Cumulative Distribution Function.
%   See "Lagrangian Probability Distributions", P.C. Consul & F. Famoye,
%   Birkhauser, 2006, Table 2.1.                 
%
%  Created by:  Jim Huntley,  11/11/08.
%

function [cdf] = ved_cdf(n,p,m)

sum1 = 0;
for jn = 1:2:n
    sum1 = sum1 + ved_pdf(jn, p, m);
end
cdf = sum1;

return



