% zeta_pdf.m - evaluates a Zeta (Zipf) Probability Density Function.
%   See FORTRAN code: prob_f90, John Burkhardt, 12/19/99.
%
%  Created by Jim Huntley,  03/04/04
%
%

function [pdf] = zeta_pdf(n, alpha)

pdf = n.^(-alpha) ./ zeta(alpha);

return