% ztpoissum_cdf.m - evaluates a Zero-Truncated Poisson Sum Cumulative Distribution
%   See "On the Sum of Independent Zero-Truncated Poisson Random Variables",   
%   J. Springael, 8 June 2006. 
%
%  Created by Jim Huntley,  08/30/11
%

function [cdf] = ztpoissum_cdf(n, nn, m, lambda)

sum1 = 0;
    for jn = m:n
        sum1 = sum1 + ztpoissum_pdf(jn, nn, m, lambda);
    end
cdf = sum1;

return